/*
 Theme Name:   Gamesblog Child Theme
 Theme URI: https://www.webnews.it/
 Author: Gruppo HTML team
 Author URI: http://triboo.com/
 Template: webnews-2013
 Description: Tema child per Gamesblog
 Version: 1.10.0
 License: UNLICENSED
 Text Domain: webnews
*/

/**
Override parent style
 */

.nav_bottom {
	height: 25px;
}

.nav_top {
	display: flex;
}

.nav_top ul {
	float: none;
	margin: 0 auto;
}

.nav_top ul li {
	font-size: 1.3em;
	width: 180px !important;
}

span.cat_link b, a.cat_link b {
	display: none
}

dl.menu_text dd a {
	padding: 0;
}

.news_overlay {
	top: 165px;
}

/*
Img ratio in thumb single post and thumb list
*/

.box_650_thumb img {
	position: absolute;
	display: block;
	z-index: 0;
	top: 50%;
	left: 50%;
	width: 100% !important;
	height: auto !important;
	min-width: 100%;
	min-height: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.box_320x123_thumb img, .box_320 .thumb img, .box_650_thumb img {
	position: absolute;
	display: block;
	z-index: 0;
	top: 50%;
	left: 50%;
	width: 100% !important;
	height: auto !important;
	min-width: 100%;
	min-height: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.box_320 .thumb .inner_shadow {
	width: 100%;
	height: 100%;
}
